/* CSS Document */
html{
	margin:0;
	padding:0;
	height:100%;
	}
body{
	margin:0 0 0 0;
	padding:0;
	/*width: 100%;*/
  	background-image: url('');
  	background-repeat: no-repeat;
	background-position:top;
	position:relative;
	background-size: 100%;
	height:100%;
	}
.contentwrapper{
	width:1000px;
	min-height:0;
	padding:0;
	margin:0 auto;
	overflow: hidden;
	}
	
	
	
.header{
	margin:0px auto;
	padding:0 0 0 0;
	width:100%;
	min-height:0;
	height: 130px;
	background-color:rgba(255,255,255,.45);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(204, 204, 204, 0.75);
	overflow:hidden;
	}
	.header .contentwrapper{
		padding: 20px 0px;
	}
	.header_right{
		float: right;
		width: 950px;
		}
	.logo{
		position:relative;
		top:10px;
		float:left;
		}
		.logo img{
			top: 20px;
			max-height: 110px;
			}
	.navigation {
		position: relative;
		top: -65px;
		left: -310px;
		}
		
		
	ul.navigation{
		list-style: none;
		display: inline-block;
		float:right;
		margin: 27px 0 -25px 0;
		}
		ul.navigation li{
			list-style: none;
			display: inline-block;
			padding: 10px 15px;
			}
			ul.navigation li a{
				font-family: "Open Sans", sans-serif;
				font-size:13px;
				text-decoration:none;
				color:#383838;
				border-width:0 1px;
				border-color:transparent;
				border-style:solid;
				-moz-transition: all .3s ease-in;
				-o-transition: all .3s ease-in;
				transition: all .3s ease-in;
				
				}
			ul.navigation li a:hover{
				color:#c42328;
				border-style:solid;
				border-color:#ff0000;
				border-width:0 1px;
				}
	
	.navigation2 a:hover{
				color:#666;
				
				}


			
	.verify{
		float:right;
		}
		
		.verify .btn{
		
			margin: 10px 0 0 0;
			font-family: "Open Sans", sans-serif;
			color: #ffffff;
			border-radius: 4px;
			border: 0;
			font-size: 11px ;
			text-decoration: none;
			width:145px;
			height:35px;
			padding: 5px 20px;
			background: #504742;	}
			
		.verify .btn2{
			margin-top: 20px;
			margin-right: 20px;
			font-family: "Open Sans", sans-serif;
			color: #fff;
			border-radius: 4px;
			border: 0;
			font-size: 12px ;
			text-decoration: none;
			width:140px;
			height:35px;
			background: #383E3E;	}

.verify .btn2 a{
			
			color: #fff !important;
			}
			

.banner2{
	overflow:hidden;
	background-color: transparent;
    background-image: url('../img/living7.jpg');
    background-position: center;
  	background-repeat: no-repeat;
 	background-attachment: fixed;
 	 -webkit-background-size: 100%;
 	 -moz-background-size: 100%;
 	 -o-background-size: 100%;
  		background-size: COVER;
    /*background-repeat: no-repeat;
    background-position: middle middle;
    background-attachment: scroll;
    background-size: cover;
    */
    width: 100%;
    height: 450px;
    margin-left: 0;
	}
	.banner p{
		width: 100%;
		text-align: center;
		color: #ffffff;
		font-size: 38px;
		font-weight: light;
		font-family: Cambria, sans-serif;
		float: left;
		margin: 60px 0 20px 0;
		}
.banner3{
	overflow:hidden;
	background-color: transparent;
    background-image: url('../img/aus.png');
    background-position: center;
  	background-repeat: no-repeat;
 	background-attachment: fixed;
 	 -webkit-background-size: 100%;
 	 -moz-background-size: 100%;
 	 -o-background-size: 100%;
  		background-size: COVER;
    /*background-repeat: no-repeat;
    background-position: middle middle;
    background-attachment: scroll;
    background-size: cover;
    */
    width: 100%;
    height: 300px;
    margin-left: 0;
	}	
	
#nava {
	position: relative;
	width:1100px;
  	background: #514843;
  	height: 40px;
  	font-family: "Open Sans", sans-serif;
  	font-size: 13px;
	font-weight: light;
	text-align: center;
}
#nava ul {
  margin:0;padding:0;
}
#nava ul a {
  text-decoration: none;
}
#nava ul li {
  list-style: none;
  float: left;
  position: relative;
}
#nava ul li a {
  text-decoration: none;
  background: none;
  color: #fff;
  border: none;
  display: block;
  padding: 8px;
  width: 108px;
  				border-width:0 1px;
				border-color:transparent;
				border-style:solid;
				-moz-transition: all .3s ease-in;
				-o-transition: all .3s ease-in;
				transition: all .3s ease-in;
  }


		#nava ul li a:hover{
				color:#ECC319;
				border-style:solid;
				border-color:#ECC319;
				border-width:0 1px;
				}

	
#nav {
	position: relative;
	margin-top: 70px;
	width:1100px;
  	background: none;
  	height: 30px;
  	font-family: "Open Sans", San Serif;
  	font-size: 16px;
	font-weight: light;
	text-align: center;
}
#nav ul {
 	 margin:0;padding:0;
}
#nav ul a {
  	text-decoration: none;
}
#nav ul li {
  	list-style: none;
  	float: left;
 	 position: relative;
}
#nav ul li a {
  	background: none;
  	color: white;
  	border: none;
  	display: block;
  	padding: 5px;
  	width: 250px;
}

.search1{
	position:relative;
	background: #F96F12;
	min-height:30px;	
	}
	
	.autocomp{
	position: relative;
	padding: 50px;
	top: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	}
	
		.s2 {
		width: 200px;
		height:40px;
		border: 1px solid;
		border-radius: 4px;

		}
	
		.s3 {
		width: 200px;
		height:40px;
		border: 1px solid;
		border-radius: 4px;
		}
		
		.dropd{
		width: 200px;
		height:44px;
		border: 1px solid;
		border-radius: 4px;
		}
		
		.btn {
		width: 100px;
		height:42px;
		border: 1px solid #514843;
		border-radius: 4px;
		background: #514843;
		color: #fff;
		}
	
	.contact_us{
			padding:0px 0 0 0;
			position: relative;
			margin-top: 100px;
			}
			.contact_us .contact_details{
				margin:5px 0;
				color:#f4f4f4;
				font-family: Calibri, Arial;
				overflow:hidden;
				}
			.contact_us .inptxt{
				padding:5px;
				background:#fff;
				border:1px #626161 solid;
				border-radius:3px;
				color:#333;
				font-family: Calibri, Arial;
				width:645px;	
				/*height:150px; */
				font-size:13px;
				}
			.contact_us textarea{
				font-size:13px;
				padding:5px;
				background:#fff;
				border:1px #626161 solid;
				border-radius:3px;
				color:#333;
				height:150px;
				width:645px;
				font-family: Calibri, Arial;
			}
			
			.contact_us .btnlogin{
				border-radius:3px;
				background: #3e3d3d; /* Old browsers */
				background: -moz-linear-gradient(top,  #3e3d3d  0%, #1e1c1c 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3d3d), color-stop(100%,#1e1c1c)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #3e3d3d 0%,#1e1c1c 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #3e3d3d 0%,#1e1c1c 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #3e3d3d 0%,#1e1c1c 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #3e3d3d 0%,#1e1c1c 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3d3d', endColorstr='#1e1c1c',GradientType=0 ); /* IE6-9 */
				border:1px solid #302b2b;
				padding:3px 25px;
				color:#d4d4d4;
				text-decoration:none;
				font-family: Calibri, Arial;
				font-size:13px;
				font-weight:bold;
				float:right;
			}
			.contact_us .btnlogin:active{
				background: #1e1c1c; /* Old browsers */
				background: -moz-linear-gradient(top,  #ffffff 0%, #DDE5E9 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, top, bottom, color-stop(0%,#ffffff), color-stop(100%,#DDE5E9)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #ffffff 0%,#DDE5E9 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #ffffff 0%,#DDE5E9 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #ffffff 0%,#DDE5E9 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #ffffff 0%,#DDE5E9 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#DDE5E9',GradientType=0 ); /* IE6-9 */
			}
					
.body_container{
	background: #ffffff;
	width:948px;
	padding:15px; margin:23px auto;
	min-height:0px;
	overflow: hidden;
	}
	
		.flt_left{
		float: left;
		width: 660px;		
		}
		.flt_left p{
			font-family:'cartogothic_stdregular',calibri;
			font-size:14px;
			text-align:justify;
			margin:10px 0;
			}
		/*.flt_left ul{
			font-family:'cartogothic_stdregular',calibri;
			font-size:14px;
			text-align:justify;
			margin:10px 0;
		}*/
		
		
			.flt_left ul {
 	 			margin:0;padding:0;
			}
			.flt_left ul a {
  				text-decoration: none;
			}
			.flt_left ul li {
  				list-style: none;
  				float: left;
 	 			position: relative;
			}
			.flt_left ul li a {
  				background: none;
  				color: #999;
  				border: none;
  				display: block;
  				padding: 3px;
  				width: 210px;
  				text-align: left;
  				font-family:'Open Sans',San-serif;
  				font-size:14px;
			}
			

		
		
		.flt_left img{
			max-width:646px;
			}
		
			.body_container h1{
		font-family:Arial;
		font-size:14px;
		color:#fe0101;
		margin:0; padding:0;
		}
	.body_container h2{
		font-family:'cartogothic_stdregular', arial;
		font-size: 14px;
		font-weight:100;
		color: #000065;
		border-bottom:#999999 solid 1px; 
		border-top:none; 
		border-left:none; 
		border-right:none;
		padding:10px 0;
		margin:0;
		}
	.body_container hr{
		border-top:1px solid #cccccc;
		border-bottom:none;
		border-right:none;
		border-left:none;
		margin:5px 0 25px 0;
		padding:0;
		}
		
		
	.flt_right{
		width: 288px;
		float: right;
		}
		.panel_container{
			border: 1px solid #514843;
			border-radius: 2px;
		    margin-top: 15px;
		    padding: 2px;
			background:#504742;
			width: 200px;
			min-height:0;
			height: 410px;
			float: right;
		}
		.panel_container1a{
			background:rgba(243, 243, 243, 0.5);
			border: 1px solid #FF9933;
			border-radius: 2px;
			font-family: calibri;
			padding: 2px;
			width: 200px;
			min-height:0;
			height:50px;
			line-height: 46px;
			font-family: "Open Sans", San-serif;
			font-size:18px;
			font-style: none;
			background: #EABD00;
			color: #fff;
			text-align:center;
		}
		
		.panel_container1a a{
			
			font-family: "Open Sans", San-serif;
			font-size:18px;
			background: #EABD00;
			color: #fff;
			text-decoration: none;
			text-align:center;
			
		}
		.panel_container1a a:hover{
			
			
			text-decoration: none;
			color: #999;
			
		}
		.panel_container1{
			background:rgba(243, 243, 243, 0.5);
			border: 1px solid #8CB61A;
			border-radius: 2px;
			padding: 2px;
			width: 200px;
			min-height:0;
			height:168px;
			font-family: "Open Sans", San-serif;
			font-size:13px;
			font-weight: bold;
			text-align:center;
		}
		
		.panel_container2{
			border: 1px solid #C12834;
			padding-left: 20px;
			border-radius: 2px;
		    background: #C02834; /* Old browsers */
	background: -moz-linear-gradient(top,  #D22B35 0%, #C02834 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, top, bottom, color-stop(0%,#D22B35), color-stop(99%,#C02834)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #D22B35 0%,#C02834 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #D22B35 0%,#C02834 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #D22B35 0%,#C02834 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #D22B35 0%,#C02834 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D22B35', endColorstr='#C02834',GradientType=1 ); /* IE6-9 */
			padding: 3px;
			width: 200px;
			min-height:0;
			height:100px;
			font-family: "Open Sans", San-serif;
			color: #fff;
			font-size:16px;
			font-weight: bold;
			text-align:left;
		}
		
		
		.panel_container2 p{
			font-size:10px;
			text-align: left;
		}
	
			.panel_container3{
			background: none;
			margin-top: 80px;
			padding: 2px;
			width: 688px;
			min-height:0;
			height:100px;
			float: left;
			text-align: center;
		}
			
			.panel_container3 ul {
 	 			margin:0;padding:0;
 	 			
			}
			.panel_container3 ul a {
  				text-decoration: none;
  				
			}
			.panel_container3 ul li {
  				list-style: none;
  				float: left;
 	 			position: relative;
 	 			width:170px;
 	 			text-align: center;
 	 			font-family: Cambria, sans-serif;
 	 			font-size:18px;
 	 			color:#666;
 	 			
 	 			
			}
			
			.panel_container3 input {
  				height: 20px;
  				font-family: Cambria, sans-serif;
  				color:#ECC319;
  				font-size:18px;
  				width: 150px;
  				border:none;
  				
 	 		
			}
			
		
		
	
		
		.panel_container .right_header {
			background:#504742;/* Old browsers */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#537FB1', endColorstr='#2E5B8D',GradientType=1 ); /* IE6-9 */
			}
			.panel_container .right_header h1{
			margin: 0;
			font-family: Arial;
			font-size: 13px;
			padding: 7px;
			color: #ffffff;
			}
		.panel_container .social{
			margin: 10px 22px;
			}
		.panel_container .social a.twitter-timeline{
			text-decoration: none;
			font-family: arial;
			font-size: 14px;
			text-align: center;
			color: #02a5e6;
		}
		
		
		
footer{
	width:100%;
	padding:0; margin:0;
	background: #504742 
	/*
	/* Old browsers */
	background: -moz-linear-gradient(left,  #504742 0%, #504742 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, top, bottom, color-stop(0%,#504742), color-stop(99%,#504742)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #504742 0%,#504742 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #504742 0%,#504742 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #504742 0%,#504742 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #504742 0%,#504742 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#504742', endColorstr='#504742',GradientType=1 ); /* IE6-9 */
	*/
	border-top:4px solid #0c0c0c;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(51, 51, 51, .75);
    box-shadow:  0px 1px 1px 0px rgba(51, 51, 51, .75);
    
	}
	.footer_container{
		
		width:1000px;
		padding:0; margin:0 auto;
		min-height:148px;
		margin-left: auto;
    	margin-right: auto;
		}
	.footer_box{
		margin: 34px 8px 0 8px;
		width: 180px;
		height: 100px;
		display: inline-block;
		}
		.footer_box p{
			margin: 0;
			padding: 0;
			color:#827A77;
			font-family: "Open Sans", san-serif;
			font-size:13px;
		}
		.footer_box img{
			display: inline-block;
			}
		.box_left{
			float:left;
			margin: 0 15px 0 0;
			}
		.box_right{
			float:left;
			width: 160px;
			
			}
    
    	.box_right p a{
    			text-decoration: none;
    			background: none;
    			color:#827A77;
    			border: none;
			    font-family: "Open Sans", san-serif;
    			border-color:transparent;
				border-style:solid;
				-moz-transition: all .3s ease-in;
				-o-transition: all .3s ease-in;
				transition: all .3s ease-in;
				
				}
			.box_right p a:hover{
				color:#fff;
				
				}

.searchresmain {
		position:relative;
		top: 20px;
		margin-left:auto;
		margin-right:auto;
		text-align: center;
		width: 700px;
		height: 400px;
		
		}
		
.searcht	{
		Position:relative;
		top: 15px;
		left:40px;
		font-family: "Open Sans", san-serif;
		color: #EABD00;
		}
		
.ty		{
		position: relative;
		background: #FAF8EB;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(51, 51, 51, .75);
		top: 30px;
		width:350px;
		height: 150px;
		margin-left: auto;
		margin-right: auto;
		border: 1px solid #827A77;
		border-radius: 2px;
		font-family:'Open Sans',San-serif;
  		font-size:16px;
  		padding: 20px;
  		text-align:center;
  		vertical-align: middle;
		}
		
.res_row	{
		position: relative;
		margin-top: 40px;
		margin-left:auto;
		margin-right: auto;
		width: 700px;	
		height: 190px;
		border: 2px solid  #F4F4F4;
		padding: 20px;
		font-family:"Open Sans", sans-serif;
		font-size:12px;
		}
		
	.row_des_searchr	{
		float:right;
		width:540px;
		
		}
		
			.main_res_des{
				height:80px;
			
			}
		
	.row_des_searchl {
		float:left;
		width: 120px;
		text-align: center;
		}
			
				.row_des_searchl a{
					text-decoration: none;
					}

				
			.img_sr{
				height: 80px;
				width: 100px;
				border: 2px solid #F4F4F4;
				
	
		}
		
			.view_d {
				margin-top: 10px;
				height: 25px;
				line-height: 25px;
				width: 91px;
				padding:2px;
				background:#EABD00;
				color: #fff;
				vertical-align: middle;
				text-align: center;
				border: 1px solid #EABD00;
				border-radius: 4px;
				margin-left: 10px;
				margin-right: 10px;
				}
				
				.view_r {
				height: 60px;
				width: 91px;
				padding:2px;
				background:#none;
				color: #999;
				text-align: center;
				margin-left: 10px;
				margin-right: 10px;
				}
				
				
				.abn_holder	{
					position:relative;
					width: 540px;
					
					}
					
						.tab_abn {
							width:300px;
							float:left;
							height:80px;
							}
							
							.tab1{
								padding: 0;
								border: 1px solid #E6E6E6;
								width: 280px;
								
								}
								
								.tab1 tr{
								width: 280px;
								height: 20px;
								padding:0;
								}
					
								.td_grey{
									background: #E6E6E6;
									width: 160px;
									padding:4px;
									
								}
								
								
								
															
						.specialty {
							width:235px;
							float: right;
							}
							
.about_us {
	
		border: 1px solid #E6E6E6;
		}
	
	
	
	.pub_pro2	{
		position: relative;
		margin-left:auto;
		margin-right: auto;
		background: #F0F0F0;
		width: 960px;	
		height: 200px;
		border-top: 3px solid #EABD00;
		border-right: 1px solid #BBBBBB;
		border-left: 1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;
		padding: 20px;
		font-family:"Open Sans", sans-serif;
		font-size:12px;
		}
.pub_proleft	{
		float:left;
		width:250px;	
	}	
	
				
		.view_d2 {
				position: relative;
				top: 5px;
				height: 35px;
				line-height: 35px;
				width: 178px;
				padding:2px;
				background:#EABD00;
				color: #fff;
				text-align: center;
				border: 1px solid #EABD00;
				border-radius: 3px;
				
				}
		
.pub_proright	{
		float:left;
		width:610px;
		}
		
		

	
		.tab2{
			top: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			border-bottom: 1px solid #E6E6E6;
			width: 600px;
								
			}
	
	.tab2 td{
			
			width: 300px;
			height: 25px;
								
			}
	
	
	.pub_pro3	{
		position: relative;
		margin-left:auto;
		margin-right: auto;
		width: 960px;	
		height: 15px;
		border-right: 1px solid #BBBBBB;
		border-left: 1px solid #BBBBBB;
		border-bottom: 1px solid #BBBBBB;
		padding: 20px;
		font-family:"Open Sans", sans-serif;
		font-size:12px;
		}
		
		
	.pub_pro4	{
		position: relative;
		margin-top: 30px;
		margin-left:auto;
		margin-right: auto;
		width: 1000px;	
		height: 420px;
		border: none;
		padding: none;
		font-family:"Open Sans", sans-serif;
		font-size:12px;
		}	
		
			.pub_proleft4	{
				
				float:left;
				margin-left: 0px;
				width:250px;	
				}	
						.sub_proleft4 {
						position: relative;
						height: 28px;
						line-height: 28px;
						width:200px;
						border-top: 1px solid #BBBBBB;
						border-left: 1px solid #BBBBBB;
						border-right: 1px solid #BBBBBB;
						}	
						.sub_proleft4a {
						position: relative;
						height: 30px;
						line-height: 30px;
						width:200px;
						border-top: 1px dotted #BBBBBB;
						border-bottom: 1px dotted #BBBBBB;
						border-left: 1px solid #BBBBBB;
						border-right: 1px solid #BBBBBB;
						}	
						.sub_proleft4b {
						position: relative;
						width:200px;
						height: 30px;
						line-height: 30px;
						border-left: 1px solid #BBBBBB;
						border-right: 1px solid #BBBBBB;
						}	
						.sub_proleft4c {
						position: relative;
						height: 30px;
						line-height: 30px;
						width:200px;
						border-top: 1px dotted #BBBBBB;
						border-bottom: 1px dotted #BBBBBB;
						border-left: 1px solid #BBBBBB;
						border-right: 1px solid #BBBBBB;
						}	
						.sub_proleft4d {
						position: relative;
						height: 32px;
						line-height: 32px;
						width:200px;
						border-bottom: 1px solid #BBBBBB;
						border-left: 1px solid #BBBBBB;
						border-right: 1px solid #BBBBBB;
						}
						
						
				
.pub_proright4	{
		float:left;
		width:745px;
		border: 1px solid #BBBBBB;
		height: 390px;
		
		}
	
.update_maincon	{
		position: relative;
		top: 20px;
		margin-left: auto;
		margin-right: auto;
		height: 980px;
		width: 900px;
		border: 1px solid #BBBBBB;
		background: #eee;
		
}	
		
.form-1st {
		position: relative;
		top: 40px;
		color: #31708f;
		background: #fff;
		margin-left: auto;
		margin-right: auto;
		height: 750px;
		width: 500px;
		border: 1px solid #BBBBBB;
		font-family:"Open Sans", sans-serif;
		font-size: 14px;
		border-radius: 6px;
		box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05), 0 1px 0 rgba(255, 255, 255, .1);
		}
		
	.form-1st input{
		position: relative;
		width: 300px;
		height: 33px;
		border: 1px solid #BBBBBB;
		border-radius: 6px;
		
		}
	
	.form-1st select{
		position: relative;
		width: 305px;
		height: 36px;
		border: 1px solid #BBBBBB;
		border-radius: 6px;
		
		}
	
	.form-1st textarea{
		position: relative;
		width: 300px;
		height: 70px;
		border: 1px solid #BBBBBB;
		border-radius: 6px;
		}
		
		.form-1st table{
		position: relative;
		top: 20px;
		width:450px;
		margin-left: auto;
		margin-right: auto;
		
		}
	.form-1st table tr{
		
		height: 50px;
		
		}
	
	.form-1st button{
		position: relative;
		top: 10px;
		color: #fff;
		left: 350px;
		width: 100px;
		height: 40px;
		border: 1px solid #BBBBBB;
		border-radius: 4px;
		background-image: linear-gradient(to top, #428bca 0%, #2d6ca2 100%);
		
		}
		
.form-2nd {
		position: relative;
		top: 60px;
		background: #fff;
		margin-left: auto;
		margin-right: auto;
		height: 80px;
		line-height: 80px;
		width: 500px;
		border: 1px solid #BBBBBB;
		font-family:"Open Sans", sans-serif;
		font-size: 14px;
		border-radius: 6px;
		text-align: center;
		}
		
.form-2nd button{
		
		color: #fff;
		left: 350px;
		width: 100px;
		height: 40px;
		border: 1px solid #BBBBBB;
		border-radius: 4px;
		background-image: linear-gradient(to top, #428bca 0%, #2d6ca2 100%);
		
		}
		
	.tab2 td img {
		vertical-align: middle;
		}
		
	.pub_pro3_b {
		position: relative;
		top: -25px;
		width: 120px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		border: 1px solid #BBBBBB;
		float: right;
		border-radius: 4px;
		background-image: linear-gradient(to bottom, #666 0%, #eee 100%);
		color: #333;
		}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}
		
.container_23 {
position: relative;
margin-top: 30px;
width: 700px;
padding: 30px;
border-radius: 4px;
margin-left: auto;
margin-right: auto;
border: 1px solid #BBBBBB;
background: #eee;

}	

.CustomerModal {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0;
	
}		